Page 1 of 1

RHSA-2017:1482 - Security Advisory

Posted: 2017/06/20 17:21:19
by rpedroso.linux
Hello,

I'm new here, I'm Brazilian and I do not write very well in English. I am referring to this site, considering a serious site to have doubts about the Linux system Centos 5. Currently (06/19/2017) I received a statement from RedHat, regarding the need to apply patches for greater security in RedHat systems. How do I apply these patches to Centos?

The notice in question is RHSA-2017: 1482

Re: RHSA-2017:1482 - Security Advisory

Posted: 2017/06/20 17:39:16
by avij
As TrevorH wrote in the CentOS 5 EOL notice:
It should be noted that, unlike RHEL, there is no extended support option for CentOS. Once RHEL 5 goes EOL upstream on March 31st 2017, there will be no further updates for CentOS 5 at all. Those using CentOS 5 and requiring more than 1 month of life are encouraged to investigate the RH extended support program although that will require a migration to RHEL 5 as it does not apply to CentOS 5.

The update you referenced is part of Red Hat Enterprise Linux ELS [Extended Life Cycle Support], and the sources for those updates are not released to the public. This means CentOS can't release those updates, because CentOS can't rebuild those. You should either migrate to CentOS 6 or CentOS 7, or seek paid assistance from Red Hat if you must continue using EL5.

Re: RHSA-2017:1482 - Security Advisory

Posted: 2017/06/20 23:26:29
by rpedroso.linux
Thank you very much Avij! Sorry my english...Sucess!!

Re: RHSA-2017:1482 - Security Advisory

Posted: 2018/01/12 00:40:45
by vamfoom
If we pay for support, is it possible to use RedHat kernel on CentOS systems directly without modifications?

Re: RHSA-2017:1482 - Security Advisory

Posted: 2018/01/12 00:49:07
by TrevorH
That would be a question to ask of Redhat.